View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000512Ecere SDKecerepublic2010-07-28 14:582013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityurgentSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000512: Native Window Decorations
DescriptionWe need support for native window decorations.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000447)
jerome (administrator)
2011-08-14 17:15

Support is now quite good on Windows, with commits between

https://github.com/ecere/sdk/commit/b862c6109c8940a9d10e47a72e886418373cc78d [^]

and

https://github.com/ecere/sdk/commit/d1b664c4b87754f76d0aa252e53c6bc675365cc9 [^]

Now we need to test this on X and fix remaining issues and we should be able to close this issue off!
(0000493)
jerome (administrator)
2012-02-13 06:46

Linux Native Window Decorations are now implemented in commit:

https://github.com/ecere/sdk/commit/15e088e89e093ae496b029a4f8e12629e8c4504e [^]

- Issue History
Date Modified Username Field Change
2010-07-28 14:58 jerome New Issue
2010-07-29 15:30 jerome Relationship added child of 0000437
2010-07-29 15:30 jerome Priority high => urgent
2011-08-14 17:14 jerome Status new => assigned
2011-08-14 17:14 jerome Assigned To => jerome
2011-08-14 17:15 jerome Note Added: 0000447
2012-02-13 06:46 jerome Status assigned => resolved
2012-02-13 06:46 jerome Fixed in Version => 0.44 pre-release 2
2012-02-13 06:46 jerome Resolution open => fixed
2012-02-13 06:46 jerome Note Added: 0000493
2012-03-08 15:34 redj Target Version => 0.44 Ryoan-ji
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-08 19:20 redj Relationship deleted child of 0000437
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker